Sign in

Provider type: Update

PUT https://{organization}.myguper.com/api/sender/provider-type

Updates an existing provider type's name or order.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 2,
    "slug": "sms",
    "name": "SMS",
    "order": 2                                                  // optional
}

Responses

{ "ok": true }
Copied to clipboard